div{
	margin: 0;
	padding: 0;
}

div div{
	background-color: #00008B;
	position: relative;
}



.upper{
	width: 400px; 
	height: 200px;
	top: 250px;
	border-radius: 300px 300px 0 0;
	margin: auto;
	transform: rotate(-2deg);
	-webkit-transform: rotate(-2deg);
	transform-origin: 0% 100%;
	
}

.eye{
	background: #fff;
	width: 50px; 
	height: 50px;
	position: absolute; 
	top: 100px;
	border-radius: 100%;
	left: 300px;
}

.lower{
	width: 400px; 
	height: 200px;
	top: 250px;
	border-radius: 0 0 300px 300px;
	margin: auto;
	
}

.upper:hover{
	-webkit-transform: rotate(-30deg) translate(0px, 0px);
}